@charset "UTF-8";
/* HOME CSS  - FOR ALL STYLES EXCLUSIVE TO HOMEPAGE */
.cufon { }
HTML{
	background:url(../images/home_header_bg.jpg) repeat-x top;
}
/*************************************/
/*  HOME HEADINGS			         */
/*************************************/
.homeHeaderWrap{
	width:290px;
	height:110px;
	margin-bottom:20px;
	border-bottom:solid 1px #d9d9d9;
}

/*************************************/
/*  FOOTER					         */
/*************************************/
.clearfooter {
   height: 205px;
   clear: both;
}
.footer {
	width:100%;
	height:205px;
	font-weight:bold;
	text-align:center;
	position:relative;
	background:url(../images/footer_bg.jpg) repeat-x top;
}
.footer_content{
	width:960px;
	color:#FFF;
	font-size:10px;
	padding-top:100px;
	margin:0 auto;
}
.footer_left{
	width:600px;
	text-align:left;
	float:left;
}
.footer_right{
	width:360px;
	text-align:right;
	float:left;
}
/*************************************/
/*  LINKS					         */
/*************************************/
a.homeTextLink:link, a.homeTextLink strong:link  {
	color:#414141;
}
a.homeTextLink:visited, a.homeTextLink strong:visited {
	color:#414141;
}
a.homeTextLink:hover, a.homeTextLink strong:hover {
	color:#bd0c00;
	background:none;
}
p.homeText a:link{
	color:#414141;
}
p.homeText a:visited{
	color:#414141;
}
p.homeText a:hover{
	color:#bd0c00;
	background:none;
}

/**********************************************/
/*  GOOGLE RESULTS PADDING FOR HOMEPAGE       */
/**********************************************/
#cse{
	padding-top:0px;
}


/**********************************************/
/*  HOMEPAGE NEWS SLIDER COMPONENTS           */
/**********************************************/
.slide_news_wrap{
	position:relative;
	padding-top:25px;
}

.newsSlider_wrap{
	height:220px;
	width:590px;
	background:url(../images/news_bg.png) no-repeat;
	margin:0 auto;
	position:absolute;
	top:60px;
	left:40px;
	z-index:1000;
}
.news_item{
	padding:18px;
}
p.news_text{
	line-height:100%;
	font-size:17px;
}
p.news_bullet{
	font-size:17px;
	font-weight:400;
	padding:3px;
	line-height:100%;
	background:url(../images/bullet.png) no-repeat left top;
	padding-left:12px;
}
p.news_bullet em{
	font-size:17px;
	font-weight:400;
	padding:3px;
	line-height:100%;
}
p.news_text em span{
	font-size:18px;
	font-style:normal;
	font-weight:600;
	padding:0;
	margin:0;
}

/*************************************/
/*  HOMEPAGE SCROLLING TESTIMONIALS  */
/*************************************/
#marquee_replacement{
 border:none;
 width:934px;
 height:20px;
 overflow:auto;
 
 cursor:pointer;
	margin-bottom:25px;
	position:relative;
	top:1px;
	margin-left:13px;
	margin-top:-37px;
	z-index:1000;
}
  
#marquee_replacement div#start p{
 padding:0;
 margin:0;
 left:0;
 width:auto;
 display:inline;
 float:left;
 white-space: nowrap;
 height:15px;
}
  
#marquee_replacement div#start p.spacer{
 width:934px;
}
  
#marquee_replacement div#start{
 display:block;
 height:10px;
}

div#start p strong{
	color:#fff;
	background-color:#bd0c00;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:3px;
	padding-top:5px;
	line-height:20px;
	margin-right:8px;
	margin-left:40px;
	font-style:normal;
}
div#start p em{
	color:#fff;
	background-color:#484848;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:3px;
	padding-top:5px;
	line-height:20px;
	margin-right:8px;
	font-style:normal;
	font-weight:bold;
}

/**********************************************/
/*  THE FOLLOWING IS THE SLIDER COMPONENTS    */
/**********************************************/

/*************************************/
/*  HOMEPAGE BACKGROUND SLIDESHOW    */
/*************************************/
.backgroundSlider_wrap{
	padding-bottom:0px;
	padding-left:13px;
	padding-top:13px;
	height:309px;
	width:960px;
	background:url(../images/slideshow_bg.jpg) no-repeat;
	margin:0 auto;
	
}
#backgroundSlider, #backgroundSlider li {
	height: 264px;
	width: 934px;
	
}
/* images container - This is the most important container - Don't change important properties */
#backgroundSlider {
	list-style: none !important;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: relative !important;
}
/* each slider item - Nothing to change here */
#backgroundSlider li {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	width: 100%;
}
/* Don't edit this part */
#backgroundSlider li.current {
	display: block;
	z-index: 2 !important;
}
/* Don't edit this part */
#backgroundSlider li.next {
	display: block;
	z-index: 1 !important;
}
/* Don't edit this part - prevents inline lists from being hidden */
#backgroundSlider li ul li {
	display: block !important;
	position: relative !important;
}


/*************************************/
/*  HOMEPAGE NEWS SLIDER             */
/*************************************/

#newsSlider, #newsSlider li {
	height: 220px;
	width: 590px;
	
}
/* images container - This is the most important container - Don't change important properties */
#newsSlider {
	list-style: none !important;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: relative !important;
}
/* each slider item - Nothing to change here */
#newsSlider li {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	width: 100%;
}
/* Don't edit this part */
#newsSlider li.current {
	display: block;
	z-index: 3 !important;
}
/* Don't edit this part */
#newsSlider li.next {
	display: block;
	z-index: 2 !important;
}
/* Don't edit this part - prevents inline lists from being hidden */
#newsSlider li ul li {
	display: block !important;
	position: relative !important;
}

/*************************************/
/*  NEWS SLIDER NAVIGATION           */
/*************************************/

/* Sets position and main configs */
.slider_arrow_left {
	bottom: 18px;
	cursor: pointer !important;
	float: right;
	height: 22px;
	right: 50px;
	position: absolute;
	width: 22px;
	z-index: 10005;
}
/* left arrow image */
.slider_arrow_left {
	background:url(../images/left_arrow.png) no-repeat top left;
 }
/* Sets position and main configs */
.slider_arrow_right {
	bottom: 18px;
	cursor: pointer;
	float: right;
	height: 22px;
	right: 18px;
	position: absolute;
	width: 22px;
	z-index: 1005;
}
/* Right arrow Background */
.slider_arrow_right {
	background: url(../images/right_arrow.png) no-repeat top left;
}


/**************************************/
/*  FONT CONTROL FOR HOMEPAGE         */
/**************************************/

.website H2{
	font-weight:bold;
	font-size:24px;
	color:#bd0c00;
	text-transform:uppercase;
	padding-bottom:5px;
	border:none;
	padding-top:0px;
}
.website H3{
	font-weight:700;
	font-size:18px;
	color:#414141;
	text-transform:uppercase;
	padding-top:0px;
}
.news_item H1{
	color:#fff;
	font-size:24px;
	font-weight:700;
	padding-bottom:20px;
}
.news_item p{
	color:#fff;
	font-size:16px;
	font-weight:700;
}
h2.homeHeadLink a:link{
	color: #bd0c00;
	padding-left: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}
h2.homeHeadLink a:visited{
	color: #bd0c00;
}
h2.homeHeadLink a:hover{
	color: #ffffff;
}
h2.homeHeadLink a:active{
	color: #bd0c00;
}
h2.homeHeadLinkSml a:link{
	font-size:22px;
	color: #bd0c00;
	padding-left: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}
h2.homeHeadLinkSml a:visited{
	color: #bd0c00;
}
h2.homeHeadLinkSml a:hover{
	color: #ffffff;
}
h2.homeHeadLinkSml a:active{
	color: #bd0c00;
}

/**************************************/
/*  ATTENTION BOX POPUP HOMEPAGE      */
/**************************************/

.attention-box { 
	position: absolute;
	z-index:1005; 
	overflow: hidden; 
	line-height: 30px;
	font-size: 14px;
	/*background: url(../images/downloadPopupBg.png);*/
	width: 880px;
	padding:15px;
	border:solid 5px #ffffff;
	background-color:#eeeeee;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	-moz-box-shadow: 0 0 20px #222;
	-webkit-box-shadow: 0 0 20px #222;
	box-shadow: 0 0 20px #222; 
}
.attention-box h3{
	padding-bottom:15px;
	color:#bd0c00;
}
.attention-box .message, .attention-box .buttons
{
	color: #424242;
	display: block;
	overflow: hidden;
	padding: 12px 5px 12px 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	padding-left: 70px;
}

.attention-box-ie6
{
	background: #000;
}

.attention-box .bubble
{
 	background:url(../images/popUpLogo.png) no-repeat 10px 20px;
}

.attention-box .bubbleie6
{
 	background:url(../images/popUpLogo.gif) no-repeat 10px 20px;
}

.attention-box .message
{
	padding: 20px 20px 20px 70px;
	line-height: normal;
}

.attention-box .input-container
{
	padding: 10px 0px;
	text-indent: 0px;
 	background: #F3F3F3;
}

.attention-box .input-container label
{
	display: block;
	text-transform: capitalize;
	margin-left: 70px;
	font-size: 12px;
	line-height: normal;
	padding: 4px 0px;
}

.attention-box .input-container label .error
{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #F70000; 
	margin-left: 4px;
	margin-right: 15px;
	float: right;
}

.attention-box .input-container div
{
	padding: 0px;
	margin: 0px;
	line-height: normal;
}

.attention-box .input-container input
{
	margin-left: 70px;
	margin-bottom: 5px;
	width: 410px; 
	height: 18px;
	font: inherit;
	padding: 3px;
	border-color:#7C7C7C #C3C3C3 #DDDDDD;
	border-style:solid;
	border-width:1px;
}

.attention-box .buttons
{
	padding-left: 0px;
	text-indent: 0px;
	padding: 8px 10px 0px 10px;
	background: none;
	overflow: hidden;
}

.attention-box .buttons button 
{
	float: right;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #bd0c00;
	background-image: url("../images/overlay-button.png");
	background-repeat: repeat-x;
	border-radius: 3px; 
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	margin: 0px 2px 0px 4px;
	font-size: 11px;
	font-weight:bold;
	padding: 4px 14px;
	line-height: normal;
	text-transform:uppercase;
}

.attention-box .buttons button:hover 
{
	background: #2d2d2d;
	background-image: url("../images/overlay-button.png");
	background-repeat: repeat-x;
}

.attention-box .buttons button.important
{
	background: #FF3000;
	background-image: url("../images/overlay-button.png");
	background-repeat: repeat-x;
}

.attention-box .buttons button.important:hover
{
	background: #F00000;
}

.attention-box-modal
{
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	background: #fff;
	opacity:0.7;
} 

.ie6IsCrap
{
	background-image: none !important;
}